petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscOptionsDestroy

Destroys an option database.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscOptionsDestroy(PetscOptions *options)

### Input Parameter

options -the PetscOptions object Many br

Many br

### See Also

PetscOptionsInsert()

Level:developer
Location:src/sys/objects/options.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages